WordPress.org

Support

Support » Plugins and Hacks » [Plugin: The Hacker's Diet] Confirmed, is busted

[Plugin: The Hacker's Diet] Confirmed, is busted

Viewing 1 replies (of 1 total)
  • The hackers diet plugin actually works with WordPress 3.3, you just have to download the last version of wordpress the plugin supports and then upgrade to the current version. Outside of that trick, it works great for me.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: The Hacker's Diet] Confirmed, is busted’ is closed to new replies.